.box {
    background: #2db43a;
    width: 100px;
    padding: 20px;
    border-radius: 10px;
    color: #FFF;
    font: 28px sans-serif;
    text-align: center;
    cursor: pointer;
    transition-property: all;
    transition-duration: 1s;
    transition-timing-function: ease-out;
}

.box:active {
    background: #f04545;
    transform: translateY(5px);
}
